name: 'Group member management'
type: module
description: 'Enhanced control of user management within groups.'
core: 8.x
package: 'Group'
dependencies:
  - 'group:group'

# Information added by Drupal.org packaging script on 2020-06-30
version: '8.x-1.0-beta1'
project: 'group_member_mgmt'
datestamp: 1593482889
